CVE-2019-12298 – Leanify 0.4.3 allows remote attackers to trigger an out-of-bounds write (1024 bytes) via a …

Vuln ID: CVE-2019-12298

Published:  2019-05-23  14:29:07Z

Description: Leanify 0.4.3 allows remote attackers to trigger an out-of-bounds write (1024 bytes) via a modified input file.

Source: NVD.NIST.GOV

 

Tags